
body {
margin-top: 0;	
}

/* fix responsive image issue */
@media \0screen {img { width: auto }}
 
/*
 * Corrects drop down hover issues on IE.
 * Problem is it also stops the stick nav bar from staying above everything in the browser window.
 * Will disable scrolling nav bar for IE users.
 */ 
#wrapper, header.sticky .wrapper, .wrapper { 
 position: static;
}
 
header.sticky {
 position: relative;
 z-index: auto;
}

.sticky, body header.sticky {  
 z-index: auto;	
}

html body {
margin: 0;	
}

.sticky, body header.sticky {  
	position: static;  
}   

#navigation-mask {
 width: 0 !important;
}	 

#main-nav > ul > li > ul, #main-nav > ul:hover > li > ul {
background: #FFF;
color: #000;
border: 1px solid #CCC;
}

#main-nav ul li ul, #main-nav ul li ul li, #main-nav ul li ul a {
	background: #FFF;
	color: #000;
}

#main-nav > ul > li > ul {
	width: 100%;
	left: 0;	
}

#main-nav > ul > li {
 float: left;	
}

.mobile #main-nav > ul > li {
 float: none;	
}


/*
 * IE z-index issue with nav bar.
 * Disable in IE
 */
 
 #navigation-mask.search, #navigation-mask.login {
    display: none;
}
